PRODUCT STUDIO
Imagens do produto1 / 1
DELL / PRODUCT DOSSIER
DELL 210-19702-3NBD
DELL PowerConnect 5424 Gözetilmiş L2 Preto Switch
SKU: 210-19702-3NBD
DELL PowerConnect 5424 Gözetilmiş L2 Preto Switch — Switch Especificações técnicas.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
DELL PowerConnect 5424 Gözetilmiş L2 Preto Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Protocolos Fibre Channel
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
Velocidade máxima de transferência de dados
Interface de rede
Gigabit Ethernet
Duração do protocolo de árvore
SIM
Suporte Power over Ethernet Poe
Não
Procurar IGMP
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Conexão de energia
Número de portas SFP-SFP
4
Segurança de portas estáticas
SIM
Protocolo de conexão de dados
Ethernet
Umidade não de operação
Faixa de umidade de operação
10 - 90%
Faixa de temperatura de operação
0 - 45 °C
Faixa de temperatura de operação T T
32 - 113 °F
Tamanho da tabela de endereços
Peso
Dimensões Gxdxy
Suporte para quadros Jumbo
SIM
Gerenciamento baseado na web
SIM
Cor do produto
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Número de slots para módulos SFP
Filtragem de Endereço MAC
SIM
Empilhável
SIM
Suporte MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Suporte multicast
SIM
Suporte SSH SSL
SIM
Método de verificação
RADIUS, TACACS+
Protocolos de gerenciamento
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
®